# Class: NumericalComparisonOperator

[internal](../modules/internal-30.md).NumericalComparisonOperator

## Properties

### gt

• `Optional` **gt**: `number`

#### Defined in

medusa/dist/types/common.d.ts:86

___

### gte

• `Optional` **gte**: `number`

#### Defined in

medusa/dist/types/common.d.ts:87

___

### lt

• `Optional` **lt**: `number`

#### Defined in

medusa/dist/types/common.d.ts:85

___

### lte

• `Optional` **lte**: `number`

#### Defined in

medusa/dist/types/common.d.ts:88
